<html>
    <head>
        <title>Tag - A </title>
    </head>
    <body>
        
        <h1>tag A</h1>
        <p>
  É uma tag que entrega um link, permitindo a navegação de página em página. A parte onde está escrito "Visit"  é o nome que você dá ao seu link.
        </p>
        
        <h3>Exemplo:</h3>
        
        <!-- colocar tag visual mesmo -->  <h1> &lt;a&gt;  </h1> </br>
        
        
        <a href="https://www.latam.com/pt_br/" target="_blank"> Visit Tam.com</a>
        
        
        
    </body>
</html>
